tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephan Schöffel <stephan.schoef...@gmx.net>
Subject Re: Apache with Windows 98
Date Fri, 27 Oct 2006 07:09:56 GMT
i'll give it a try with win98 and 128MB of RAM later. i post the results 
when im done

--Stephan

Eric wrote:

> but my friend tried apache tomcat 5.5, he said the whole computer almost
> hang. is it possible with my 128mb ram? i am going to merge it with
> JCreator. is that possible as well? because my team mate has a notebook
> running on windowsXP so she is running with eclipse. i dont think this 
> com
> can do so. that's why i wanted to get the minimum requirements to run
> JCreator with Apache Tomcat to run and see the effect
>
> On 10/27/06, Stephan Schöffel <stephan.schoeffel@gmx.net> wrote:
>
>>
>> just had to do the same at university a few days ago. at least tomcat
>> 5.5.17 works well on win98se... and jre 1.5 works fine as well...
>>
>>
>> Eric wrote:
>>
>> > i wanna avoid this problem too but i am a student now having my
>> > internship
>> > to do my Final Year Project. so there is no choice because i got a PC
>> > that
>> > is running on Windows98. so what to do. i have to live with it and 
>> find
>> > solutions to work it out.  =)
>> > this computer is running on 128mb ram. do u even think it's possible
>> > to run
>> > apache tomcat? would it hang?
>> > thanks alot for the info. i will think abt it.
>> >
>> >
>> > On 10/27/06, Caldarale, Charles R <Chuck.Caldarale@unisys.com> wrote:
>> >
>> >>
>> >> > From: Eric [mailto:send2et@gmail.com]
>> >> > Subject: Re: Apache with Windows 98
>> >> >
>> >> > sorry. i think i got some typing error in my question..
>> >>
>> >> You did, but only in that Apache is a software development
>> organization,
>> >> and you probably meant running Tomcat, an Apache project.  But the
>> point
>> >> remains that doing anything on Win98 these days is a waste of 
>> time, and
>> >> it's pretty silly to use Tomcat versions that are years old.  If you
>> can
>> >> find a 1.4 JVM to install, it may work, but I can't imagine why you'd
>> >> bother.
>> >>
>> >> - Chuck
>> >>
>> >>
>> >> THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE
>> PROPRIETARY
>> >> MATERIAL and is thus for use only by the intended recipient. If you
>> >> received this in error, please contact the sender and delete the 
>> e-mail
>> >> and its attachments from all computers.
>> >>
>> >> ---------------------------------------------------------------------
>> >> To start a new topic, e-mail: users@tomcat.apache.org
>> >> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
>> >> For additional commands, e-mail: users-help@tomcat.apache.org
>> >>
>> >>
>> >
>>
>>
>> ---------------------------------------------------------------------
>> To start a new topic, e-mail: users@tomcat.apache.org
>> To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
>> For additional commands, e-mail: users-help@tomcat.apache.org
>>
>>
>


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message